html,body {padding: 0; margin: 0; background: #f0f0f0}

.left-mar-auto {margin-left: auto;}
.nopadding {
    padding: 0 !important;
    margin: 0 !important;
 }
 .bold{font-weight: bold}
ul.top-link {margin: 0; padding: 0; list-style: none;}
ul.top-link li {list-style: none; padding: 0 15px; float: left; color: #252525}
ul.top-link li .count {    background: #f8d73c; width: 20px; height: 20px; text-align: center; border-radius: 50%; font-size: 12px; position: absolute; font-weight: bold; margin: -29px 0 0 8px; color: #252525;}
.navbar-light .navbar-nav .nav-link {font-size: 0.9rem; font-weight: 600;}
.active .nav-link::after, .nav-link:hover::after {content: " "; display: block; background: #feeaa1; width: auto; height: 10px; margin: -11px 0 0 0;}
.navbar-toggler {padding: .25rem 0;  font-size: 1.25rem;    line-height: 1;    background-color: transparent;    border: none;    /* border: 1px solid transparent; */    border-radius: .25rem;}
@media (max-width:  767.98px) {
    #breadcrumb, #secton_menu aside { 
        display: none !important;
    }
 }
#breadcrumb {margin: 0; padding:0;}
#breadcrumb ul {list-style: none; padding: 10px 0; margin: 0}
#breadcrumb ul::after {content: " "; display:block; clear: both;}
#breadcrumb ul li {list-style: none; float: left; padding: 0 0;}
#breadcrumb ul li a, #breadcrumb ul li a:hover {font-size: 12px; color: #9e9e9e; text-decoration: none;}
#breadcrumb ul li::before {
    width: 0;
    height: 0; margin:0 10px;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 3px solid #ffcb4a;
    content: " ";
    display: inline-block;
}
#breadcrumb ul li:first-child,#breadcrumb ul li:last-child a {color: #252525;}
#breadcrumb ul li:first-child::before {content: " ";
    display: none;}
#secton_menu {
    padding: 0 0 0 0
}
#secton_menu aside {
    font-weight: 700; position: absolute; top: 390px; z-index: 12324;
    transform-origin: 0 0;
    transform: rotate(-90deg);
    font-size: 100px;
    color: #fcfcfc; display: block;
}
#secton_menu ul {list-style: none; padding: 70px 0 0 0; margin: 0;}
#secton_menu ul li {list-style: none; padding: 25px 0; text-align: right;}
#secton_menu ul li a {text-decoration: none; font-size: 0.9rem; font-weight: 600; color: #252525}
#secton_menu ul li.active .leftlinks::after, #secton_menu .leftlinks:hover::after {content: " ";
    display: block;
    background: #feeaa1;
    width: auto;
    height: 10px;
    margin: -10px 0 0 0;}
#left-social-links {padding: 20px 0 0 0}
#left-social-links ul {list-style: none; padding: 0; margin: 0; float: right;}
#left-social-links ul li {list-style: none; float: left; padding: 0 0 0 35px}

#content-body .content {padding: 30px 0 0 30px;}
#content-body .content .prod_detail {padding: 20px; background: #ffffff;}
#content-body .content .prod_detail::after {clear: both; content: " "; display: block;}
#content-body .content .prod_detail .prod_img {padding: 0; float: left; margin: 0 0 0 -40px; width: 50%;}
#content-body .content .prod_detail .prod_desc {padding: 0 0 0 0; float: right; width: 50%;}
#content-body .content .prod_detail .prod_desc .prod_text {padding: 0 0 0 20px}
#content-body .content .prod_detail .prod_desc .prod_text i {cursor: pointer;}
#content-body .content .prod_detail .prod_desc .prod_text .fa-star, .reviews_count {color:#bdb7b7}
.active_color {color: #ffcc3c !important}

.product_price { padding: 10px 0; }
.product_price .price_before_dis {color: #bdb7b7; font-size: 21px; display: inline-block; padding:0 10px 0 0; }
.product_price .actual_prod_price {color: #252525; font-size: 21px; font-weight: 700; display: inline-block}

.product_features { padding: 20px 0 ; border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; margin: 20px 0}
.product_features ul {padding: 0 0 0 15px; margin: 0;}
.product_features ul li {text-align: left; font-size: 12px; padding: 0 0 10x 0}
.dispatch {display: flex;
    align-items: center;}
.dispatch .icons {
    display: inline-block;
    background: #e5e5e5;
    padding: 10px;
    border-radius: 50%;
    width: 38px;
    height: 38px;
    /* text-align: center; */
    align-items: center;
    display: flex;
    text-align: center;
 }
.dispatch_text { font-weight: bold;
    display: inline-block;
    font-size: 12px;
    word-break: break-all;
    width: 77px;
    padding: 0 0 0 0;}
.dispatch_text {padding: 0 0 0 10px; font-size: 12px;}

